LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
PanoseArmStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseArmStyle

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | STRAIGHT_HORIZONTAL =2
const byte | STRAIGHT_WEDGE =3
const byte | STRAIGHT_VERTICAL =4
const byte | STRAIGHT_SINGLE_SERIF =5
const byte | STRAIGHT_DOUBLE_SERIF =6
const byte | BENT_HORIZONTAL =7
const byte | BENT_WEDGE =8
const byte | BENT_VERTICAL =9
const byte | BENT_SINGLE_SERIF =10
const byte | BENT_DOUBLE_SERIF =11